.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
  color: #837f7f;
  font-size: 1rem;
  line-height: 1.2;
}

a {
  text-decoration: none;
}

.section {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  padding-top: 140px;
  padding-bottom: 140px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section.banner-home {
  padding-bottom: 400px;
  background-image: url('../images/borde-negro-superior.svg');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

.section.nosotros {
  padding-top: 2px;
  padding-bottom: 40px;
  background-color: #323232;
}

.section.que-hacemos {
  width: 101%;
  padding-top: 220px;
  background-image: url('../images/borde-negro-inferior.svg');
  background-position: 50% 0%;
  background-size: contain;
  background-repeat: no-repeat;
}

.section.portafolio {
  margin-top: -1px;
  padding-top: 40px;
  padding-bottom: 100px;
  background-color: #f0cb32;
}

.section.contacto {
  margin-top: -2px;
  background-image: url('../images/borde-inferior-amarillo.svg');
  background-position: 50% 0%;
  background-size: contain;
  background-repeat: no-repeat;
}

.section.footer {
  padding-top: 92px;
  padding-bottom: 92px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #000;
}

.page-wrapper {
  position: relative;
  overflow: hidden;
}

.container {
  width: 90%;
  max-width: 1440px;
  padding-right: 0px;
  padding-bottom: 0px;
}

.container.footer-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav_bar {
  position: -webkit-sticky;
  position: sticky;
  left: 0%;
  top: 0px;
  right: 0%;
  bottom: auto;
  height: auto;
  background-color: #000;
}

.nav_link {
  -webkit-transition: -webkit-transform 200ms ease;
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  transition: transform 200ms ease, -webkit-transform 200ms ease;
  font-family: Speakpro, sans-serif;
  color: #fff;
  font-size: 1rem;
  line-height: 1;
  font-weight: 900;
}

.nav_link:hover {
  -webkit-transform: translate(0px, 5px);
  -ms-transform: translate(0px, 5px);
  transform: translate(0px, 5px);
}

.nav_link.w--current {
  color: #f0cb32;
}

.nav_link.pading-0-right {
  padding-right: 0px;
}

.brand {
  position: absolute;
}

.logo_nav_bar {
  width: 150px;
}

.container-2 {
  width: 90%;
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
}

.container-banner-home {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70%;
  max-width: 1440px;
  padding-right: 0px;
  padding-bottom: 0px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image {
  width: 35%;
}

.titulos-secciones {
  position: relative;
  display: inline-block;
  font-family: Speakpro, sans-serif;
  color: #000;
  font-size: 4rem;
  font-weight: 900;
  text-align: center;
}

.titulos-secciones.negro {
  position: absolute;
  z-index: 2;
  display: inline-block;
  width: 330px;
  margin-right: auto;
  margin-left: auto;
  color: #000;
  font-size: 3.3rem;
  text-align: center;
  text-transform: none;
}

.titulos-secciones.blanco {
  color: #fff;
  text-align: left;
}

.grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid.margin-bottom {
  margin-bottom: 60px;
}

.grid-content-wrapper {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.grid-content-wrapper.padding-der {
  padding-right: 20%;
}

.grid-content-wrapper.padding-izq {
  padding-left: 30%;
}

.grid-content-wrapper.padding-izq.align-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 20%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.grid-content-wrapper.foto-nosotros {
  position: relative;
}

.grid-content-wrapper.center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.grid-content-wrapper.align-rigth {
  position: relative;
}

.grid-content-wrapper.hacemos {
  -webkit-transition: -webkit-transform 200ms ease;
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  transition: transform 200ms ease, -webkit-transform 200ms ease;
}

.grid-content-wrapper.hacemos:hover {
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}

.subtitulos {
  font-family: Speakpro, sans-serif;
  color: #f3ce32;
  font-size: 2rem;
  line-height: 1;
  font-weight: 700;
}

.imagen-nosotros {
  position: absolute;
  top: -220px;
  z-index: 3;
}

.parrafo-blanco {
  font-family: Speakpro, sans-serif;
  color: #fff;
  font-size: 1.3rem;
  font-weight: 400;
  text-align: justify;
}

.globo-titulos {
  position: relative;
  left: -155px;
  top: -26px;
  z-index: -1;
  width: 8%;
}

.globo-titulos.contacto {
  left: -95px;
}

.title-wrapper {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 100px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.subtitulo-parrafo {
  font-family: Speakpro, sans-serif;
  font-size: 1.8rem;
  line-height: 1;
}

.division {
  width: 100%;
  height: 5px;
  margin-bottom: 20px;
  background-color: #f0cb32;
}

.parrafo {
  font-family: Speakpro, sans-serif;
  color: #323232;
  font-size: 1.3rem;
  text-align: justify;
}

.lightbox {
  position: relative;
  width: 100.00005%;
}

.bolas-horizontales {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
}

.bolas-horizontales.serv-1 {
  left: 8%;
  bottom: 11%;
  z-index: 5;
  width: 25%;
}

.bolas-horizontales.serv-2 {
  left: auto;
  top: auto;
  right: 10%;
  bottom: 7%;
  z-index: 5;
  width: 25%;
}

.curva-amarilla {
  width: 101%;
  height: 150px;
  background-image: url('../images/borde-superior-amarillo.svg');
  background-position: 50% 100%;
  background-size: contain;
  background-repeat: no-repeat;
}

.globo-titulos-blanco {
  position: relative;
  left: -97px;
  top: -26px;
  z-index: 1;
  width: 8%;
}

.grid-3-cols {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}

.img-grid {
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.product-title {
  font-family: Speakpro, sans-serif;
  font-size: 1.5rem;
  line-height: 1.2;
  font-weight: 900;
  text-align: center;
}

.image-prdcut-wrapper {
  width: 300px;
  margin-bottom: 15px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  -webkit-transition: -webkit-transform 200ms ease;
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  transition: transform 200ms ease, -webkit-transform 200ms ease;
}

.image-prdcut-wrapper:hover {
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}

.nombre-buorte {
  width: 65%;
  margin-right: 40px;
}

.contact-info-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.contact-icon {
  margin-right: 20px;
}

.footer-text {
  display: inline-block;
  font-family: Speakpro, sans-serif;
  color: #9e9e9e;
  font-size: 1rem;
  line-height: 1.2;
  font-weight: 700;
}

.button {
  margin-top: 10px;
  margin-right: 10px;
  padding-right: 53px;
  padding-left: 53px;
  border-radius: 5px;
  background-color: #f0cb32;
  font-family: Speakpro, sans-serif;
  color: #050505;
  font-size: 1.2rem;
  line-height: 1;
  font-weight: 900;
}

.text-field {
  border-radius: 5px;
  background-color: #f7f7f7;
}

.form-label {
  padding-left: 3px;
  font-family: Speakpro, sans-serif;
  font-size: 1rem;
  line-height: 1;
  font-weight: 900;
}

.footer-icons-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.icon-link-block {
  margin-right: 9px;
  margin-left: 9px;
}

.icon-link-block.margin-0-right {
  margin-right: 0px;
}

.text-block {
  margin-right: auto;
  margin-left: auto;
  font-family: Speakpro, sans-serif;
  color: #636363;
  font-weight: 700;
  text-align: center;
}

.text-span {
  margin-left: 2px;
  color: #ff430d;
}

.form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.div-block {
  padding-right: 10px;
  padding-left: 10px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.form-item-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
}

.contact-text {
  font-family: Speakpro, sans-serif;
  font-size: 1.2rem;
  line-height: 1;
  font-weight: 700;
}

.image-2 {
  position: absolute;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 12%;
  width: 10%;
}

.link-block {
  position: absolute;
  bottom: 5%;
  font-size: 1rem;
  line-height: 1;
  text-align: center;
}

.image-3 {
  position: absolute;
  left: auto;
  top: 3%;
  right: 3%;
  bottom: auto;
}

.image-4 {
  position: absolute;
  left: 398.625px;
  top: 214px;
  z-index: -1;
  width: 6%;
}

.globo {
  position: absolute;
  left: 28.1vw;
  top: -4px;
  width: 6%;
}

.globo.protafolio {
  left: -1.6vw;
  width: 70px;
}

.globo.contacto {
  left: 33.6vw;
}

.globo.contacto {
  left: -1.6vw;
  width: 70px;
}

.image-6 {
  position: absolute;
  width: 6%;
}

.div-block-2 {
  position: relative;
}

.form-block {
  width: 100%;
}

.success-message {
  border-radius: 10px;
  background-color: #74a861;
}

.text-block-2 {
  font-family: Speakpro, sans-serif;
  color: #fff;
  font-size: 1.2rem;
  line-height: 1;
}

.text-block-3 {
  font-family: Speakpro, sans-serif;
  color: #fff;
}

.error-message {
  margin-right: 10px;
  border-radius: 10px;
  background-color: #e23535;
  font-family: Speakpro, sans-serif;
  font-size: 1.2rem;
  line-height: 1;
  text-align: center;
}

.lightbox-link {
  width: 100%;
  max-width: 100%;
}

.ancla-nosotros {
  position: absolute;
  left: 0%;
  top: -61%;
  right: auto;
  bottom: auto;
  width: 1px;
  height: 1px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.curva {
  width: 100%;
  margin-bottom: 0px;
}

.icono-ligth {
  position: relative;
  width: 100.00005%;
}

.icono-light {
  position: relative;
  width: 100.00005%;
}

.image-7 {
  width: 50px;
}

@media screen and (min-width: 1280px) {
  .section.banner-home {
    background-position: 50% 100%;
  }

  .section.nosotros {
    margin-top: -1px;
  }

  .section.que-hacemos {
    margin-top: -3px;
    background-position: 50% -1px;
    background-size: contain;
  }

  .section.footer {
    padding-top: 58px;
    padding-bottom: 58px;
  }

  .nav_link {
    font-size: 1rem;
  }

  .titulos-secciones {
    font-size: 4.1rem;
  }

  .titulos-secciones.negro {
    font-size: 3.5rem;
  }

  .grid-content-wrapper.padding-izq.footer {
    padding-left: 20%;
  }

  .parrafo-blanco {
    font-size: 1.4rem;
  }

  .globo-titulos {
    left: -159px;
  }

  .subtitulo-parrafo {
    font-size: 2rem;
  }

  .parrafo {
    font-size: 1.4rem;
    text-align: justify;
  }

  .lightbox {
    -webkit-transition: -webkit-transform 200ms ease;
    transition: -webkit-transform 200ms ease;
    transition: transform 200ms ease;
    transition: transform 200ms ease, -webkit-transform 200ms ease;
  }

  .lightbox:hover {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }

  .curva-amarilla {
    height: 15vh;
    background-position: 50% 100%;
    background-size: cover;
  }

  .product-title {
    font-size: 1.6rem;
  }

  .nombre-buorte {
    width: 60%;
  }

  .footer-text {
    font-size: 1.1rem;
  }

  .form-label {
    margin-top: 6px;
    font-size: 1.1rem;
    line-height: 1.1;
  }

  .text-block {
    display: inline;
  }

  .contact-text {
    font-size: 1.3rem;
  }

  .link-block {
    width: 200px;
  }

  .form-block {
    font-size: 1.2rem;
    line-height: 20;
  }

  .lightbox-link {
    -webkit-transition: -webkit-transform 200ms ease;
    transition: -webkit-transform 200ms ease;
    transition: transform 200ms ease;
    transition: transform 200ms ease, -webkit-transform 200ms ease;
  }

  .lightbox-link:hover {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }

  .icono-ligth {
    -webkit-transition: -webkit-transform 200ms ease;
    transition: -webkit-transform 200ms ease;
    transition: transform 200ms ease;
    transition: transform 200ms ease, -webkit-transform 200ms ease;
  }

  .icono-ligth:hover {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }

  .icono-light {
    -webkit-transition: -webkit-transform 200ms ease;
    transition: -webkit-transform 200ms ease;
    transition: transform 200ms ease;
    transition: transform 200ms ease, -webkit-transform 200ms ease;
  }

  .icono-light:hover {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }
}

@media screen and (min-width: 1440px) {
  .section.que-hacemos {
    padding-top: 320px;
  }

  .nav_link {
    font-size: 1.2rem;
  }

  .titulos-secciones {
    font-size: 4.5rem;
  }

  .titulos-secciones.negro {
    font-size: 4rem;
  }

  .grid-content-wrapper.padding-izq.footer {
    padding-left: 20%;
  }

  .parrafo-blanco {
    font-size: 1.6rem;
  }

  .globo-titulos {
    left: -166px;
  }

  .subtitulo-parrafo {
    font-size: 2.1rem;
  }

  .parrafo {
    font-size: 1.6rem;
  }

  .curva-amarilla {
    background-position: 50% 100%;
    background-size: cover;
  }

  .product-title {
    font-size: 1.8rem;
  }

  .footer-text {
    font-size: 1.3rem;
  }

  .form-label {
    font-size: 1.2rem;
  }

  .contact-text {
    font-size: 1.5rem;
  }

  .link-block {
    font-size: 1.2rem;
  }

  .globo.protafolio {
    left: -2.2vw;
    top: -16px;
    width: 100px;
  }

  .text-block-2 {
    font-size: 1.6rem;
  }
}

@media screen and (min-width: 1920px) {
  .section.portafolio {
    padding-bottom: 140px;
  }

  .section.contacto {
    margin-top: -2px;
  }

  .nav_bar {
    height: auto;
  }

  .nav_link {
    font-size: 1.6rem;
  }

  .titulos-secciones {
    font-size: 5.5rem;
  }

  .titulos-secciones.negro {
    font-size: 5rem;
  }

  .grid-content-wrapper.padding-der {
    padding-right: 10%;
  }

  .grid-content-wrapper.padding-izq.align-right {
    padding-left: 10%;
  }

  .parrafo-blanco {
    font-size: 2.2rem;
  }

  .globo-titulos {
    left: -211px;
  }

  .title-wrapper {
    margin-bottom: 140px;
  }

  .subtitulo-parrafo {
    font-size: 2.6rem;
  }

  .parrafo {
    font-size: 2.2rem;
  }

  .curva-amarilla {
    width: 101%;
    height: 20vh;
    background-position: 50% 100%;
    background-size: cover;
  }

  .grid-3-cols {
    grid-column-gap: 75px;
    grid-row-gap: 75px;
  }

  .product-title {
    font-size: 2.3rem;
  }

  .image-prdcut-wrapper {
    width: 400px;
  }

  .footer-text {
    font-size: 2rem;
  }

  .button {
    font-size: 1.5rem;
  }

  .form-label {
    font-size: 1.5rem;
  }

  .contact-text {
    font-size: 1.8rem;
  }

  .link-block {
    font-size: 1.3rem;
  }

  .globo.protafolio {
    left: -1.2vw;
    width: 110px;
  }

  .text-block-2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 991px) {
  .section.banner-home {
    padding-bottom: 220px;
  }

  .section.que-hacemos {
    margin-top: -2px;
  }

  .section.portafolio {
    margin-top: -1px;
  }

  .nav_link {
    width: 100%;
  }

  .titulos-secciones {
    font-size: 2.7rem;
  }

  .titulos-secciones.negro {
    background-image: url('../images/globo-titulo-amarillo.svg');
    background-position: 50% 50%;
    background-size: auto;
  }

  .grid-content-wrapper {
    position: relative;
  }

  .grid-content-wrapper.padding-der {
    padding-right: 10%;
  }

  .grid-content-wrapper.padding-izq {
    padding-left: 10%;
  }

  .grid-content-wrapper.padding-izq.align-right {
    padding-left: 10%;
  }

  .grid-content-wrapper.padding-izq.footer {
    padding-left: 0%;
  }

  .imagen-nosotros {
    top: auto;
  }

  .globo-titulos.contacto {
    left: -87px;
    top: -11px;
    width: 10%;
  }

  .bolas-horizontales.serv-1 {
    width: 30%;
  }

  .bolas-horizontales.serv-2 {
    width: 30%;
  }

  .curva-amarilla {
    width: 102%;
    background-position: 50% 100%;
    background-size: contain;
  }

  .globo-titulos-blanco {
    top: -20px;
    width: 10%;
  }

  .image-2 {
    width: 15%;
  }

  .image-3 {
    width: 7%;
  }

  .icon {
    color: #b4b4b4;
  }

  .nav-menu {
    position: absolute;
    width: 30%;
    background-color: #000;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    padding: 12px;
  }

  .globo.protafolio {
    left: -2.7vw;
    top: -16px;
  }

  .ancla-nosotros {
    top: -25%;
    background-color: #f0cb32;
  }
}

@media screen and (max-width: 767px) {
  .section.que-hacemos {
    width: 101%;
  }

  .section.contacto {
    width: 101%;
    margin-right: auto;
    margin-left: auto;
  }

  .container {
    width: 75%;
  }

  .image {
    width: 50%;
  }

  .grid {
    grid-row-gap: 75px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .grid.margin-bottom {
    grid-row-gap: 30px;
  }

  .grid-content-wrapper {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .grid-content-wrapper.padding-der {
    padding-right: 0%;
  }

  .grid-content-wrapper.padding-izq.align-right {
    padding-left: 0%;
  }

  .grid-content-wrapper.padding-izq.footer {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .grid-content-wrapper.align-rigth {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .imagen-nosotros {
    position: relative;
    top: 0px;
  }

  .lightbox {
    width: 100%;
  }

  .curva-amarilla {
    background-position: 50% 100%;
    background-size: contain;
  }

  .grid-3-cols {
    grid-row-gap: 75px;
  }

  .nombre-buorte {
    margin-right: 0px;
  }

  .footer-text {
    font-size: 0.8rem;
  }

  .text-block {
    font-size: 0.8rem;
    line-height: 1;
  }

  .contact-text {
    font-size: 1rem;
  }

  .image-2 {
    bottom: 3%;
  }

  .globo.protafolio {
    top: -17px;
    width: 60px;
  }

  .icono-ligth {
    width: 100%;
  }

  .icono-light {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .section.banner-home {
    padding-top: 100px;
    padding-bottom: 140px;
  }

  .section.que-hacemos {
    margin-top: -2px;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .section.contacto {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .brand {
    width: 30%;
  }

  .titulos-secciones {
    font-size: 2rem;
  }

  .titulos-secciones.negro {
    font-size: 2rem;
  }

  .grid-content-wrapper.padding-der {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .grid-content-wrapper.padding-izq.align-right {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .subtitulos {
    font-size: 1.3rem;
  }

  .parrafo-blanco {
    text-align: left;
  }

  .subtitulo-parrafo {
    text-align: left;
  }

  .parrafo {
    font-size: 1rem;
    text-align: left;
  }

  .curva-amarilla {
    background-position: 50% 100%;
    background-size: contain;
  }

  .grid-3-cols {
    grid-row-gap: 70px;
  }

  .product-title {
    font-size: 1.3rem;
  }

  .image-prdcut-wrapper {
    width: 75%;
  }

  .button {
    width: 100%;
    margin-right: 0px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  .div-block {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
  }

  .form-item-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .globo.protafolio {
    left: -4.3vw;
    top: -13px;
    width: 50px;
  }

  .form-block {
    width: 100%;
  }

  .ancla-nosotros {
    top: -18%;
  }
}

#w-node-_7162a47b-f3df-6fd0-9c5c-e7156ad720ed-b747c84b {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_66cdccce-efe1-f5a2-6e29-69f92cb82a6b-b747c84b {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c487270b-8e8f-66ee-8312-fa8ec27d97f9-b747c84b {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-ccaff9d2-d6cb-f5f0-b318-d7f0d0a4044d-b747c84b {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-f5c66d4a-4dcc-5b8c-2790-6af9241115fe-b747c84b {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-f5c66d4a-4dcc-5b8c-2790-6af9241115f8-b747c84b {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-ab5b281e-130b-b9c3-4ddb-9cc18c99a41c-b747c84b {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-de41953e-b0fd-4768-6a1b-8d567748de2c-b747c84b {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-d8b1f578-8c4f-ee1d-2b7f-704ed7041e81-b747c84b {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_6b1b416f-2a09-8f2e-0ab7-5ea003627d3a-b747c84b {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-d526765f-204c-e1c6-4f1c-e8f99d19567f-b747c84b {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-d5522615-76a3-456d-4242-242b0e233626-b747c84b {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_6b62a845-11c2-3ea5-fac0-b02254f5baa1-b747c84b {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

@media screen and (min-width: 1920px) {
  #w-node-ccaff9d2-d6cb-f5f0-b318-d7f0d0a4044d-b747c84b {
    -ms-grid-column-align: end;
    justify-self: end;
  }
}

@media screen and (max-width: 991px) {
  #w-node-_66cdccce-efe1-f5a2-6e29-69f92cb82a6b-b747c84b {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-f5c66d4a-4dcc-5b8c-2790-6af9241115fe-b747c84b {
    -webkit-box-ordinal-group: 10000;
    -webkit-order: 9999;
    -ms-flex-order: 9999;
    order: 9999;
  }
}

@font-face {
  font-family: 'Speakpro';
  src: url('../fonts/SpeakPro-BoldItalic.woff2') format('woff2'), url('../fonts/SpeakPro-BoldItalic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Speakpro';
  src: url('../fonts/SpeakPro.woff2') format('woff2'), url('../fonts/SpeakPro.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Speakpro';
  src: url('../fonts/SpeakPro-Heavy.woff2') format('woff2'), url('../fonts/SpeakPro-Heavy.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Speakpro';
  src: url('../fonts/SpeakPro-Italic.woff2') format('woff2'), url('../fonts/SpeakPro-Italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Speakpro';
  src: url('../fonts/SpeakPro-LightItalic.woff2') format('woff2'), url('../fonts/SpeakPro-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Speakpro';
  src: url('../fonts/SpeakPro-HeavyItalic.woff2') format('woff2'), url('../fonts/SpeakPro-HeavyItalic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Speakpro';
  src: url('../fonts/SpeakPro-Light.woff2') format('woff2'), url('../fonts/SpeakPro-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Speakpro';
  src: url('../fonts/SpeakPro-Bold.woff2') format('woff2'), url('../fonts/SpeakPro-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}